/* floormap 1F */
.marker {
	text-align:center;
	width: 25px;
	height: 22px;
	padding: 3px 0 0 0;
	color: #ffffff;
}

.floormap-1 {
	background: url('../img/floormap/bg-floormap-1.jpg') no-repeat left top;
	position:relative;
	width:800px;
	height:305px;
}
.floormap-1 .marker-1 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 195px;
	left: 690px;
}
.floormap-1 .marker-2 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 170px;
	left: 660px;
}

.floormap-1 .marker-3 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position:absolute;
	top:158px;
	left:634px;
}
.floormap-1 .marker-5 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 221px;
	left: 629px;
}

.floormap-1 .marker-6 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 210px;
	left: 558px;
}
.floormap-1 .marker-7 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 219px;
	left: 508px;
}
.floormap-1 .marker-8 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 171px;
	left: 508px;
}
.floormap-1 .marker-10 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 142px;
	left: 604px;
}
.floormap-1 .marker-11 {
	display:none;
}
.floormap-1 .marker-12 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 114px;
	left: 562px;
}
.floormap-1 .marker-13 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 100px;
	left: 533px;
}
.floormap-1 .marker-14 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 126px;
	left: 521px;
}
.floormap-1 .marker-15 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 224px;
	left: 401px;
}
.floormap-1 .marker-16 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 231px;
	left: 344px;
}
.floormap-1 .marker-17 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 170px;
	left: 359px;
}
.floormap-1 .marker-18 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 161px;
	left: 401px;
}
.floormap-1 .marker-18-2 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 142px;
	left: 353px;
}
.floormap-1 .marker-19 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 142px;
	left: 325px;
}

.floormap-1 .marker-20 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 168px;
	left: 325px;
}
.floormap-1 .marker-21 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 94px;
	left: 347px;
}
.floormap-1 .marker-22 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 102px;
	left: 248px;
}
.floormap-1 .marker-23 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 102px;
	left: 192px;
}
.floormap-1 .marker-24 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 150px;
	left: 238px;
}
.floormap-1 .marker-25 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 183px;
	left: 238px;
}
.floormap-1 .marker-26 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 232px;
    left: 266px;
}
.floormap-1 .marker-27 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 169px;
	left: 180px;
}
.floormap-1 .marker-28 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 189px;
	left: 401px;
}






/* floormap 2F */
.floormap-2 {
	background: url('../img/floormap/bg-floormap-2.jpg') no-repeat left top;
	position:relative;
	width:800px;
	height:307px;
}
.floormap-2 .marker-37 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 148px;
	left: 219px;
}
.floormap-2 .marker-38 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 225px;
	left: 219px;
}
.floormap-2 .marker-36 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 148px;
	left: 371px;
}
.floormap-2 .marker-34 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 163px;
	left: 507px;
}
.floormap-2 .marker-33 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 117px;
	left: 569px;
}
.floormap-2 .marker-35 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 209px;
	left: 535px;
}
.floormap-2 .marker-32 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 169px;
	left: 654px;
}
.floormap-2 .marker-31 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 215px;
	left: 639px;
}
.floormap-2 .marker-30 {
	background: url('../img/floormap/bg-floormap-shop.jpg') no-repeat left top;
	position: absolute;
	top: 196px;
	left: 701px;
}
/* floormap 3F */
.floormap-3 {
	background: url('../img/floormap/bg-floormap-3.jpg') no-repeat left top;
	position:relative;
	width:800px;
	height:307px;
}
.floormap-3 .marker-39 {
	background: url('../img/floormap/bg-floormap-restaurant.jpg') no-repeat left top;
	position: absolute;
	top: 153px;
	left: 371px;
}




/* 詳細ページ
---------------------------------------------------------------------------*/
/* floormap 1F */
#main.page .marker-details {
	text-align:center;
	width: 19px;
	height: 19px;
	padding: 0px 0 0 0;
	color: #ffffff;
}
#main.page .floormap-1-details {
	background: url('../img/floormap/bg-floormap-1-details.jpg') no-repeat left top;
	position:relative;
	width:465px;
	height:265px;
}
/*#main.page .floormap-1-details .marker-28-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 115px;
	left: 23px;
}*/
#main.page .floormap-1-details .marker-26-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 162px;
    left: 86px;
}
#main.page .floormap-1-details .marker-25-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 127px;
	left: 62px;
}
#main.page .floormap-1-details .marker-24-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 102px;
	left: 62px;
}
#main.page .floormap-1-details .marker-23-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 68px;
	left: 31px;
}
#main.page .floormap-1-details .marker-22-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 62px;
	left: 72px;
}
#main.page .floormap-1-details .marker-21-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 68px;
	left: 143px;
}
#main.page .floormap-1-details .marker-20-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 118px;
	left: 132px;
}
#main.page .floormap-1-details .marker-19-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 98px;
	left: 125px;
}
#main.page .floormap-1-details .marker-18-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 98px;
	left: 146px;
}
#main.page .floormap-1-details .marker-18-details-2 {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 112px;
	left: 181px;
}
#main.page .floormap-1-details .marker-17-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 123px;
	left: 153px;
}
#main.page .floormap-1-details .marker-16-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 166px;
	left: 140px;
}
#main.page .floormap-1-details .marker-15-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 155px;
	left: 181px;
}
#main.page .floormap-1-details .marker-14-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 89px;
	left: 270px;
}
#main.page .floormap-1-details .marker-8-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 118px;
	left: 258px;
}
#main.page .floormap-1-details .marker-7-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 151px;
	left: 258px;
}
#main.page .floormap-1-details .marker-13-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 69px;
	left: 280px;
}
#main.page .floormap-1-details .marker-6-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 146px;
	left: 293px;
}
#main.page .floormap-1-details .marker-12-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 83px;
	left: 300px;
}
#main.page .floormap-1-details .marker-11-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 87px;
	left: 307px;
}
#main.page .floormap-1-details .marker-10-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 101px;
	left: 328px;
}
#main.page .floormap-1-details .marker-27-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 117px;
	left: 23px;
}
#main.page .floormap-1-details .marker-28-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 133px;
	left: 181px;
}
#main.page .floormap-1-details .marker-5-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 154px;
	left: 350px;
}
#main.page .floormap-1-details .marker-3-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 101px;
	left: 353px;
}
#main.page .floormap-1-details .marker-2-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 123px;
	left: 365px;
}
#main.page .floormap-1-details .marker-1-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 139px;
	left: 392px;
}

/* floormap 2F */
#main.page .floormap-2-details {
	background: url('../img/floormap/bg-floormap-2-details.jpg') no-repeat left top;
	position:relative;
	width:465px;
	height:265px;
}
#main.page .floormap-2-details .marker-37-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 95px;
	left: 51px;
}
#main.page .floormap-2-details .marker-38-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 155px;
	left: 52px;
}
#main.page .floormap-2-details .marker-36-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 95px;
	left: 163px;
}
#main.page .floormap-2-details .marker-34-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 110px;
	left: 257px;
}
#main.page .floormap-2-details .marker-33-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 81px;
	left: 306px;
}
#main.page .floormap-2-details .marker-35-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 147px;
	left: 275px;
}
#main.page .floormap-2-details .marker-32-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 115px;
	left: 362px;
}
#main.page .floormap-2-details .marker-31-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 149px;
	left: 354px;
}
#main.page .floormap-2-details .marker-30-details {
	background: url('../img/floormap/bg-floormap-shop-details.jpg') no-repeat left top;
	position: absolute;
	top: 138px;
	left: 400px;
}
/* floormap 3F */
#main.page .floormap-3-details {
	background: url('../img/floormap/bg-floormap-3-details.jpg') no-repeat left top;
	position:relative;
	width:465px;
	height:265px;
}
#main.page .floormap-3-details .marker-39-details {
	background: url('../img/floormap/bg-floormap-restaurant-details.jpg') no-repeat left top;
	position: absolute;
	top: 101px;
	left: 155px;
}



